.aaa{
	border: 1pt solid #88afce;
	
}


.bbb {

	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #3a393b;
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #3a393b;

}
	

.ccc {

	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #3a393b;
	border-top-width: 1pt;
	border-top-style: solid;
	border-top-color: #3a393b;
border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #3a393b;
	
}






.se
{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #4d4d4d;
            background-color: #DDDDDD;
            border: 1px solid #cdcdcd;
            scrollbar-face-color:#cdcdcd;
            scrollbar-highlight-color:#DDDDDD;
            scrollbar-3dlight-color:#cdcdcd;
            scrollbar-darkshadow-color:#cdcdcd;
            scrollbar-shadow-color:#DDDDDD;
            scrollbar-arrow-color:#FFFAEF;
            scrollbar-track-color:#cdcdcd;
}





.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #303030;
	
	line-height: 19px;	

    
}

.txt123 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #303030;
	
	line-height: 27px;	

    
}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0078b9;
		line-height: 15px;	


    
}


.txt3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #303030;
	
	line-height: 19px;	
}


.txt24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
    line-height:14px;	

}
.txt4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #6e706f;
	letter-spacing: 1px;

  }  
	
	.txt5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;

  	line-height: 17px;	
  
}


.txt55{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #9d874e;
	letter-spacing: 1px;

  	line-height: 17px;	
  
}

.txt6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;

  	line-height: 16px;	
  }
.txt121 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1f1a16;
	
	line-height: 22px;	

    
}





.FONT {
	border: 1pt solid #593422;
	
	
}

.scrollingDiv {
    width:720px;
    height:390px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color:#080403; 
	scrollbar-highlight-color:#080403; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-track-color: #ffffff; 
	scrollbar-arrow-color: #080403;
	background-color: transparent;}
	
	.scrollingDiv2 {
    width:650px;
    height:350px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color: #bfaf8a;
	scrollbar-highlight-color: #bfaf8a;
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff; 
	scrollbar-arrow-color: #bfaf8a;
	background-color: transparent;}